<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="text_size_tiny">10sp</dimen>
    <dimen name="text_size_minimum">12sp</dimen>
    <dimen name="text_size_small">14sp</dimen>
    <dimen name="text_size_medium">16sp</dimen>
    <dimen name="text_size_large">18sp</dimen>
    <dimen name="text_size_huge">30sp</dimen>

    <dimen name="line">1dp</dimen>
    <dimen name="common_padding_small">5dp</dimen>
    <dimen name="common_padding">10dp</dimen>
    <dimen name="common_padding_large">15dp</dimen>
    <dimen name="common_padding_huge">20dp</dimen>
    <dimen name="common_padding_heavy">25dp</dimen>

    <dimen name="title_height">100dp</dimen>
    <dimen name="title_margin_top">60dp</dimen>
    <dimen name="button_height">40dp</dimen>
</resources>